@charset "UTF-8";
/* ===== RESET ===== */
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@400;500;700&family=Roboto+Condensed&family=Roboto:wght@400;500;700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Spartan:wght@100;200;300;400;500;600;700;800;900&display=swap');

* {
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	margin: 0;
	padding: 0;
}

li {
	list-style: none;
}

/* ===== end - RESET ===== */
.menuBtn.close span:before {
	-webkit-animation: menu-bar01 .75s forwards;
	animation: menu-bar01 .75s forwards;
	-webkit-animation: menu-bar01 .75s forwards;
	animation: menu-bar01 .75s forwards;
}
.menuBtn.close span:after {
	-webkit-animation: menu-bar03 .75s forwards;
	animation: menu-bar03 .75s forwards;
	-webkit-animation: menu-bar03 .75s forwards;
	animation: menu-bar03 .75s forwards;
}

.menuBtn.open span:before {
	-webkit-animation: active-menu-bar01 .75s forwards;
	animation: active-menu-bar01 .75s forwards;
	-webkit-animation: active-menu-bar01 .75s forwards;
	animation: active-menu-bar01 .75s forwards;
}
.menuBtn.open span:after {
	-webkit-animation: active-menu-bar03 .75s forwards;
	animation: active-menu-bar03 .75s forwards;
	-webkit-animation: active-menu-bar03 .75s forwards;
	animation: active-menu-bar03 .75s forwards;
}
.menuBtn.open div:before {
	opacity: 0;
}

@-webkit-keyframes menu-bar01 {
	0% {
		top: 50%;
		background: #ffffff;
		-webkit-transform: translateY(-0.5px) rotate(45deg);
	}

	50% {
		top: 50%;
		-webkit-transform: translateY(-0.5px) rotate(0);
	}

	100% {
		top: 0;
		background: #ffffff;
		-webkit-transform: translateY(0) rotate(0);
	}
}

@keyframes menu-bar01 {
	0% {
		top: 50%;
		background: #ffffff;
		-webkit-transform: translateY(-0.5px) rotate(45deg);
		        transform: translateY(-0.5px) rotate(45deg);
	}

	50% {
		top: 50%;
		-webkit-transform: translateY(-0.5px) rotate(0);
		        transform: translateY(-0.5px) rotate(0);
	}

	100% {
		top: 0;
		background: #ffffff;
		-webkit-transform: translateY(0) rotate(0);
		        transform: translateY(0) rotate(0);
	}
}

@-webkit-keyframes menu-bar03 {
	0% {
		bottom: 50%;
		background: #ffffff;
		-webkit-transform: translateY(0.5px) rotate(-45deg);
	}

	50% {
		bottom: 50%;
		-webkit-transform: translateY(0.5px) rotate(0);
	}

	100% {
		bottom: 0;
		background: #ffffff;
		-webkit-transform: translateY(0) rotate(0);
	}
}

@keyframes menu-bar03 {
	0% {
		bottom: 50%;
		background: #ffffff;
		-webkit-transform: translateY(0.5px) rotate(-45deg);
		        transform: translateY(0.5px) rotate(-45deg);
	}

	50% {
		bottom: 50%;
		-webkit-transform: translateY(0.5px) rotate(0);
		        transform: translateY(0.5px) rotate(0);
	}

	100% {
		bottom: 0;
		background: #ffffff;
		-webkit-transform: translateY(0) rotate(0);
		        transform: translateY(0) rotate(0);
	}
}

@-webkit-keyframes active-menu-bar01 {
	0% {
		top: 0;
		background: #ffffff;
		-webkit-transform: translateY(0) rotate(0);
	}

	50% {
		top: 50%;
		-webkit-transform: translateY(-0.5px) rotate(0);
	}

	100% {
		top: 50%;
		background: #ffffff;
		-webkit-transform: translateY(-0.5px) rotate(45deg);
	}
}

@keyframes active-menu-bar01 {
	0% {
		top: 0;
		background: #ffffff;
		-webkit-transform: translateY(0) rotate(0);
		        transform: translateY(0) rotate(0);
	}

	50% {
		top: 50%;
		-webkit-transform: translateY(-0.5px) rotate(0);
		        transform: translateY(-0.5px) rotate(0);
	}

	100% {
		top: 50%;
		background: #ffffff;
		-webkit-transform: translateY(-0.5px) rotate(45deg);
		        transform: translateY(-0.5px) rotate(45deg);
	}
}

@-webkit-keyframes active-menu-bar03 {
	0% {
		bottom: 0;
		background: #ffffff;
		-webkit-transform: translateY(0) rotate(0);
	}

	50% {
		bottom: 50%;
		-webkit-transform: translateY(0.5px) rotate(0);
	}

	100% {
		bottom: 50%;
		background: #ffffff;
		-webkit-transform: translateY(0.5px) rotate(-45deg);
	}
}

@keyframes active-menu-bar03 {
	0% {
		bottom: 0;
		background: #ffffff;
		-webkit-transform: translateY(0) rotate(0);
		        transform: translateY(0) rotate(0);
	}

	50% {
		bottom: 50%;
		-webkit-transform: translateY(0.5px) rotate(0);
		        transform: translateY(0.5px) rotate(0);
	}

	100% {
		bottom: 50%;
		background: #ffffff;
		-webkit-transform: translateY(0.5px) rotate(-45deg);
		        transform: translateY(0.5px) rotate(-45deg);
	}
}

/* ===== ANIMATION ===== */
/*.fadeInUp {
	position: relative;
	opacity: 0;
	-webkit-transform: translate(0, 50px);
	transform: translate(0, 50px);
	-webkit-transition: all 1.5s cubic-bezier(0.23, 1, 0.32, 1);
	transition: all 1.5s cubic-bezier(0.23, 1, 0.32, 1);
	-webkit-transition-timing-function: cubic-bezier(0.23, 1, 0.32, 1);
	transition-timing-function: cubic-bezier(0.23, 1, 0.32, 1);
} */

.fadeInUp,
.fadeInUp_delay {
	opacity: 0;
	transform: translateY(40px);
}

.fadeInUp_in-row .anim {
	opacity: 0;
	transform: translateY(40px);
}

.fadeInUp.active,
.fadeInUp_delay.active,
.fadeInUp_in-row .anim.active {
	-webkit-transition: all 1.6s cubic-bezier(.41,-0.1,0,1);
	transition: all 1.6s cubic-bezier(.41,-0.1,0,1);
}

.fadeInUp_delay.active {
	transition-delay: .25s;;
}


.fadeInRtoL,
.fadeInRtoL_in-row .anim {
	position: relative;
	opacity: 0;
	-webkit-transform: translate(1em, 0);
	transform: translate(1em, 0);
}


.fadeInRtoL.active,
.fadeInRtoL_in-row .anim.active {
	-webkit-transition: all 2.7s cubic-bezier(0.23, 1, 0.32, 1);
	transition: all 2.7s cubic-bezier(0.23, 1, 0.32, 1);
}

.fadeInUp.active,
.fadeInUp_delay.active,
.fadeInUp_in-row .anim.active,
.fadeIn.active,
.fadeIn_delay.active,
.fadeInRtoL.active,
.fadeInRtoL_in-row .anim.active {
	opacity: 1;
	-webkit-transform: translate(0, 0);
	transform: translate(0, 0);
}

.fadeinup.active {
	opacity: 1;
	-webkit-transform: translate(0, 0);
	transform: translate(0, 0);
}

.textFadeInUp_in-row {
	overflow: hidden;
	opacity: 0;
	-webkit-transition: opacity .15s ease-out;
	transition: opacity .15s ease-out;
}

.textFadeInUp_in-row.active {
	opacity: 1;
}

.textFadeInUp_in-row .item {
	-webkit-transition: opacity 0.35s cubic-bezier(0.075, 0.82, 0.165, 1) 0.025s, -webkit-transform 0.35s cubic-bezier(0.075, 0.82, 0.165, 1);
	transition: opacity 0.35s cubic-bezier(0.075, 0.82, 0.165, 1) 0.025s, -webkit-transform 0.35s cubic-bezier(0.075, 0.82, 0.165, 1);
	transition: transform 0.35s cubic-bezier(0.075, 0.82, 0.165, 1), opacity 0.35s cubic-bezier(0.075, 0.82, 0.165, 1) 0.025s;
	transition: transform 0.35s cubic-bezier(0.075, 0.82, 0.165, 1), opacity 0.35s cubic-bezier(0.075, 0.82, 0.165, 1) 0.025s, -webkit-transform 0.35s cubic-bezier(0.075, 0.82, 0.165, 1);
	display: inline-block;
	opacity: 0;
	-webkit-transform: translate(-0.05em, 1.25em) scale(0.95);
	        transform: translate(-0.05em, 1.25em) scale(0.95);
}

.textFadeInUp_in-row .item.active {
	opacity: 1;
	-webkit-transform: translate(0, 0) scale(1);
	        transform: translate(0, 0) scale(1);
}

.animItem, .anim {
/*	visibility: hidden; */
    will-change: transform;
}

/*
.animItem.active, .anim.active {
	visibility: visible;
}*/

.notransition {
  -webkit-transition: none !important;
  -moz-transition: none !important;
  -o-transition: none !important;
  transition: none !important;
}


/* ===== end - ANIMATION ===== */
/* ===== EFFECT ===== */
/* ttl effect */
@-webkit-keyframes slideEffect {
	0% {
		color: transparent;
	}

	45% {
		color: transparent;
	}

	100% {
		color: #ffffff;
	}
}
@keyframes slideEffect {
	0% {
		color: transparent;
	}

	45% {
		color: transparent;
	}

	100% {
		color: #ffffff;
	}
}

@-webkit-keyframes slideEffect2 {
	0% {
		color: transparent;
	}

	45% {
		color: transparent;
	}

	100% {
		color: #fff;
	}
}

@keyframes slideEffect2 {
	0% {
		color: transparent;
	}

	45% {
		color: transparent;
	}

	100% {
		color: #fff;
	}
}

@-webkit-keyframes slideEffectBar {
	0% {
		left: 0;
		right: 100%;
	}

	25% {
		left: 0;
		right: 0;
	}

	45% {
		left: 0;
		right: 0;
	}

	100% {
		left: 100%;
		right: 0;
	}
}

@keyframes slideEffectBar {
	0% {
		left: 0;
		right: 100%;
	}

	25% {
		left: 0;
		right: 0;
	}

	45% {
		left: 0;
		right: 0;
	}

	100% {
		left: 100%;
		right: 0;
	}
}

@-webkit-keyframes slideEffectAfter {
	0% {
		-webkit-transform: scaleX(0);
		        transform: scaleX(0);
	}

	50% {
		-webkit-transform: scaleX(0);
		        transform: scaleX(0);
	}

	100% {
		-webkit-transform: scaleX(1);
		        transform: scaleX(1);
	}
}

@keyframes slideEffectAfter {
	0% {
		-webkit-transform: scaleX(0);
		        transform: scaleX(0);
	}

	50% {
		-webkit-transform: scaleX(0);
		        transform: scaleX(0);
	}

	100% {
		-webkit-transform: scaleX(1);
		        transform: scaleX(1);
	}
}

/* end - ttl effect */
/* scroll btn */
@-webkit-keyframes btnHvr_color {
	0% {
		color: #fff;
	}

	50% {
		color: #fff;
	}

	100% {
		color: #4bb9ff;
	}
}
@keyframes btnHvr_color {
	0% {
		color: #fff;
	}

	50% {
		color: #fff;
	}

	100% {
		color: #4bb9ff;
	}
}

@-webkit-keyframes btnHvr2_color {
	0% {
		color: #4bb9ff;
	}

	50% {
		color: #4bb9ff;
	}

	100% {
		color: #fff;
	}
}

@keyframes btnHvr2_color {
	0% {
		color: #4bb9ff;
	}

	50% {
		color: #4bb9ff;
	}

	100% {
		color: #fff;
	}
}

@-webkit-keyframes btnHvr {
	0% {
		border-color: #fff;
	}

	50% {
		border-color: #fff;
	}

	100% {
		border-color: #dcebf5;
	}
}

@keyframes btnHvr {
	0% {
		border-color: #fff;
	}

	50% {
		border-color: #fff;
	}

	100% {
		border-color: #dcebf5;
	}
}

@-webkit-keyframes btnHvr2 {
	0% {
		border-color: #dcebf5;
	}

	50% {
		border-color: #dcebf5;
	}

	100% {
		border-color: #fff;
	}
}

@keyframes btnHvr2 {
	0% {
		border-color: #dcebf5;
	}

	50% {
		border-color: #dcebf5;
	}

	100% {
		border-color: #fff;
	}
}

@-webkit-keyframes hvr {
	0% {
		left: 0;
	}

	50% {
		left: 100%;
	}

	100% {
		left: 100%;
	}
}

@keyframes hvr {
	0% {
		left: 0;
	}

	50% {
		left: 100%;
	}

	100% {
		left: 100%;
	}
}

@-webkit-keyframes hvr2 {
	0% {
		right: 100%;
	}

	50% {
		right: 100%;
	}

	100% {
		right: 0;
	}
}

@keyframes hvr2 {
	0% {
		right: 100%;
	}

	50% {
		right: 100%;
	}

	100% {
		right: 0;
	}
}

/* end - scroll btn */
/* ===== end - EFFECT ===== */



/* ===== FLEX BOX ===== */
/* more than 768px
------------------------------------------------------------*/
@media print, screen and (min-width: 768px) {
	.colWrap {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-orient: horizontal;
		-webkit-box-direction: normal;
		    -ms-flex-direction: row;
		        flex-direction: row;
		-webkit-box-pack: justify;
		    -ms-flex-pack: justify;
		        justify-content: space-between;
	}

	.colWrap.rtl {
		-webkit-box-orient: horizontal;
		-webkit-box-direction: reverse;
		    -ms-flex-direction: row-reverse;
		        flex-direction: row-reverse;
	}

	.colWrap.col {
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		    -ms-flex-direction: column;
		        flex-direction: column;
	}

	.colWrap.wrap {
		-ms-flex-wrap: wrap;
		    flex-wrap: wrap;
	}
    
    footer .colWrap.wrap {
		flex-wrap: wrap;
width: 70%;
padding-left: 2%;
	}

	.colWrap.boxAlign-left {
		-webkit-box-pack: start;
		    -ms-flex-pack: start;
		        justify-content: flex-start;
	}

	.colWrap.boxAlign-right {
		-webkit-box-pack: end;
		    -ms-flex-pack: end;
		        justify-content: flex-end;
	}

	.colWrap.boxAlign-center {
		-webkit-box-pack: center;
		    -ms-flex-pack: center;
		        justify-content: center;
	}

	.colWrap.mdl > *,
	.colWrap > .mdl:not(.colWrap) {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-ms-flex-wrap: wrap;
		    flex-wrap: wrap;
		-webkit-box-align: center;
		    -ms-flex-align: center;
		        align-items: center;
		-ms-flex-line-pack: center;
		    align-content: center;
		-webkit-box-pack: start;
		    -ms-flex-pack: start;
		        justify-content: flex-start;
	}

	.colWrap.mdl.ct > *,
	.colWrap.mdl > .ct,
	.colWrap > .mdl.ct:not(.colWrap) {
		-webkit-box-pack: center;
		    -ms-flex-pack: center;
		        justify-content: center;
	}

	.colWrap.col2 > * {
		width: 50%;
	}

	.colWrap.col3 > * {
		width: 33.33%;
	}

	.colWrap.col4 > * {
		width: 25%;
	}

	.colWrap.col5 > * {
		width: 20%;
	}
    
}

/* from 768px to 991px
------------------------------------------------------------*/
@media print, screen and (min-width: 768px) and (max-width: 991px) {
	.tab-colWrap {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-orient: horizontal;
		-webkit-box-direction: normal;
		    -ms-flex-direction: row;
		        flex-direction: row;
		-webkit-box-pack: justify;
		    -ms-flex-pack: justify;
		        justify-content: space-between;
	}

	.tab-colWrap.tab-wrap {
		-ms-flex-wrap: wrap;
		    flex-wrap: wrap;
	}

	.tab-colWrap.tab-boxAlign-left {
		-webkit-box-pack: start;
		    -ms-flex-pack: start;
		        justify-content: flex-start;
	}

	.tab-colWrap.tab-boxAlign-right {
		-webkit-box-pack: end;
		    -ms-flex-pack: end;
		        justify-content: flex-end;
	}

	.tab-colWrap.tab-boxAlign-center {
		-webkit-box-pack: center;
		    -ms-flex-pack: center;
		        justify-content: center;
	}

	.tab-colWrap.tab-mdl > *,
	.tab-colWrap > .tab-mdl:not(.tab-colWrap) {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-ms-flex-wrap: wrap;
		    flex-wrap: wrap;
		-webkit-box-align: center;
		    -ms-flex-align: center;
		        align-items: center;
		-ms-flex-line-pack: center;
		    align-content: center;
		-webkit-box-pack: start;
		    -ms-flex-pack: start;
		        justify-content: flex-start;
	}

	.tab-colWrap.tab-mdl.ct > *,
	.tab-colWrap.tab-mdl > .ct,
	.tab-colWrap > .tab-mdl.ct:not(.tab-colWrap) {
		-webkit-box-pack: center;
		    -ms-flex-pack: center;
		        justify-content: center;
	}

	.tab-colWrap.tab-col2 > * {
		width: 50%;
	}

	.tab-colWrap.tab-col3 > * {
		width: 33.33%;
	}

	.tab-colWrap.tab-col4 > * {
		width: 25%;
	}

	.tab-colWrap.tab-col5 > * {
		width: 20%;
	}
}

/* less than 767px
------------------------------------------------------------*/
@media print, screen and (max-width: 767px) {
	.sp-colWrap {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-orient: horizontal;
		-webkit-box-direction: normal;
		    -ms-flex-direction: row;
		        flex-direction: row;
		-webkit-box-pack: justify;
		    -ms-flex-pack: justify;
		        justify-content: space-between;
	}

	.sp-colWrap.rtl {
		-webkit-box-orient: horizontal;
		-webkit-box-direction: reverse;
		    -ms-flex-direction: row-reverse;
		        flex-direction: row-reverse;
	}

	.sp-colWrap.sp-col {
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		    -ms-flex-direction: column;
		        flex-direction: column;
	}

	.sp-colWrap.sp-wrap {
		-ms-flex-wrap: wrap;
		    flex-wrap: wrap;
	}

	.sp-colWrap.sp-col-rev {
		-webkit-box-orient: vertical;
		-webkit-box-direction: reverse;
		    -ms-flex-direction: column-reverse;
		        flex-direction: column-reverse;
	}

	.sp-colWrap.sp-boxAlign-left {
		-webkit-box-pack: start;
		    -ms-flex-pack: start;
		        justify-content: flex-start;
	}

	.sp-colWrap.sp-boxAlign-right {
		-webkit-box-pack: end;
		    -ms-flex-pack: end;
		        justify-content: flex-end;
	}

	.sp-colWrap.sp-boxAlign-center {
		-webkit-box-pack: center;
		    -ms-flex-pack: center;
		        justify-content: center;
	}

	.sp-colWrap.sp-mdl > *,
	.sp-colWrap > .sp-mdl:not(.sp-colWrap) {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-ms-flex-wrap: wrap;
		    flex-wrap: wrap;
		-webkit-box-align: center;
		    -ms-flex-align: center;
		        align-items: center;
		-ms-flex-line-pack: center;
		    align-content: center;
		-webkit-box-pack: start;
		    -ms-flex-pack: start;
		        justify-content: flex-start;
	}

	.sp-colWrap.sp-mdl.ct > *,
	.sp-colWrap.sp-mdl > .ct,
	.sp-colWrap > .sp-mdl.ct:not(.sp-colWrap) {
		-webkit-box-pack: center;
		    -ms-flex-pack: center;
		        justify-content: center;
	}

	.sp-colWrap.sp-col2 > * {
		width: 50%;
	}

	.sp-colWrap.sp-col3 > * {
		width: 33.33%;
	}

	.sp-colWrap.sp-col4 > * {
		width: 25%;
	}

	.sp-colWrap.sp-col5 > * {
		width: 20%;
	}
}

/* ===== end - FLEX BOX ===== */
/* ===== TABLE ===== */
table {
	width: 100%;
	border-collapse: collapse;
}
table th {
	padding: 10px 10px 8px;
	vertical-align: top;
	font-weight: normal;
	line-height: 1.8;
	width: 24%;
	text-align: left;
}
table td {
	padding: 10px 10px 8px;
	vertical-align: top;
	font-weight: normal;
	line-height: 1.8;
}

/* ===== end - TABLE ===== */
/* ===== LIST ===== */
ul {
	margin: 0;
}

dl {
	margin: 0;
}
dl dt {
	font-weight: normal;
	line-height: 1.8;
}
dl dd {
	font-weight: normal;
	line-height: 1.8;
	padding: 5px 0 25px;
}
dl dd:last-child {
	padding-bottom: 0;
}

ul.list_disc li {
	margin: 0 0 0 1.5em;
	list-style-type: disc;
}

ol.list_disc li {
	margin: 0 0 0 1.5em;
	list-style-type: disc;
}

dl.indent dd {
	margin-left: 1em;
}

.list_h {
	overflow: hidden;
	height: auto;
}
.list_h li {
	float: left;
}
.list_h .li {
	float: left;
}

/* ===== end - LIST ===== */
/* ===== FORM ===== */
input[type="text"],
input[type="tel"],
input[type="email"],
intput[type="button"],
input[type="submit"],
textarea {
	/* reset */
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	background: transparent;
	border: none;
	border-radius: 0;
	font: inherit;
	outline: none;
	/* end - reset */
}

input[type="text"],
input[type="tel"],
input[type="email"],
textarea {
	padding: 4px;
	border: 1px solid #b5b5b5;
	font-size: 100%;
}

select {
	background: transparent;
	border: none;
	border-radius: 0;
	font: inherit;
	outline: none;
	padding: 4px;
	border: 1px solid #b5b5b5;
	font-size: 100%;
}

input[type="text"]::-webkit-input-placeholder,
input[type="tel"]::-webkit-input-placeholder,
input[type="email"]::-webkit-input-placeholder,
select::-webkit-input-placeholder,
textarea::-webkit-input-placeholder {
	color: #aaa;
}

input[type="text"]:-ms-input-placeholder,
input[type="tel"]:-ms-input-placeholder,
input[type="email"]:-ms-input-placeholder,
select:-ms-input-placeholder,
textarea:-ms-input-placeholder {
	color: #aaa;
}

input[type="text"]::-moz-placeholder,
input[type="tel"]::-moz-placeholder,
input[type="email"]::-moz-placeholder,
select::-moz-placeholder,
textarea::-moz-placeholder {
	color: #aaa;
}

input[type="checkbox"],
input[type="radio"] {
	margin-right: 4px;
}

textarea {
	resize: vertical;
}

select::-ms-expand {
	display: none;
}

/* ===== end - FORM ===== */
/* ===== MODULES ===== */
.tab, .sp, .sp2 {
	display: none;
}

.sp, .sp2 {
	display: none !important;
}

.pc, .pc.tab {
	display: block;
}

.sp-block, .sp-inline-bloc, .sp-inline {
	display: none;
}

.pc.colWrap, .pc.tab.tab-colWrap {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
}

.bg_white {
	background-color: #fff;
}

.bg {
	background: #054d9a;
}

.color01 {
	color: #054d9a;
}

a {
	color: unset;
	cursor: pointer;
	-webkit-transition: ease-out .3s;
	transition: ease-out .5s;
}
a:link {
	color: inherit;
	text-decoration: none;
}
a:active {
	color: inherit;
	text-decoration: none;
}
a:visited {
	color: inherit;
	text-decoration: none;
}
a:hover {
	color: inherit;
	text-decoration: none;
	opacity: 0.7;
	filter: alpha(opacity=7);
}

.link_txt:link {
	color: #054d9a;
	text-decoration: underline !important;
}
.link_txt:hover {
	color: #054d9a;
	text-decoration: underline !important;
}
.link_txt:active {
	color: #054d9a;
	text-decoration: underline !important;
}
.link_txt:visited {
	color: #054d9a;
	text-decoration: underline !important;
}

a.lined:link {
	text-decoration: underline;
}
a.lined:hover {
	text-decoration: none;
}
a.lined:visited {
	text-decoration: underline;
}

.tel_link {
	color: #ffffff;
	text-decoration: none;
	pointer-events: none;
}
.tel_link:hover {
	opacity: 1;
	cursor: text;
	text-decoration: none;
}

.f_normal {
	font-weight: normal;
}

.f_bold {
	font-weight: bold;
}

.text-center {
	text-align: center;
}

.text-left {
	text-align: left;
}

.text-right {
	text-align: right;
}

.block {
	display: block;
}

.in-block {
	display: inline-block;
	width: auto;
}

.block-center {
	display: block;
	margin-right: auto;
	margin-left: auto;
}

.center {
	margin-right: auto;
	margin-left: auto;
}

.hide {
	display: none !important;
}

img {
	border: 0;
}

.img.block-center {
	display: block;
	margin-right: auto;
	margin-left: auto;
}

.img-full {
	display: block;
	width: 100%;
	height: auto;
}

.img-responsive {
	display: block;
	max-width: 100%;
	height: auto;
	text-align: center;
}

.img-cover {
	width: 100%;
	height: 100%;
	-o-object-position: center;
	   object-position: center;
	-o-object-fit: cover;
	   object-fit: cover;
	font-family: 'object-fit: cover; object-position: center center;';
}

.scroll-wrap {
	overflow-x: auto;
}
.scroll-wrap::-webkit-scrollbar {
	height: 10px;
}
.scroll-wrap::-webkit-scrollbar-thumb {
	border-radius: 5px;
	background: #aaa;
}
.scroll-wrap::-webkit-scrollbar-track-piece {
	border-radius: 5px;
	background: white;
}

h1,
h2,
h3,
h4,
h5 {
	clear: both;
	margin: 0;
	font-weight: 500;
}

.indent-1 {
	text-indent: -1em;
}

.indent-05 {
	text-indent: -0.5em;
}

/* ===== end - MODULES ===== */
/* ===== MARGIN and PADDING ===== */
.mt0 {
	margin-top: 0px !important;
}

.mb0 {
	margin-bottom: 0px !important;
}

.ml0 {
	margin-left: 0px !important;
}

.mr0 {
	margin-right: 0px !important;
}

.mt5 {
	margin-top: 5px !important;
}

.mb5 {
	margin-bottom: 5px !important;
}

.ml5 {
	margin-left: 5px !important;
}

.mr5 {
	margin-right: 5px !important;
}

.mt10 {
	margin-top: 10px !important;
}

.mb10 {
	margin-bottom: 10px !important;
}

.ml10 {
	margin-left: 10px !important;
}

.mr10 {
	margin-right: 10px !important;
}

.mt15 {
	margin-top: 15px !important;
}

.mb15 {
	margin-bottom: 15px !important;
}

.ml15 {
	margin-left: 15px !important;
}

.mr15 {
	margin-right: 15px !important;
}

.mt20 {
	margin-top: 20px !important;
}

.mb20 {
	margin-bottom: 20px !important;
}

.ml20 {
	margin-left: 20px !important;
}

.mr20 {
	margin-right: 20px !important;
}

.mt25 {
	margin-top: 25px !important;
}

.mb25 {
	margin-bottom: 25px !important;
}

.ml25 {
	margin-left: 25px !important;
}

.mr25 {
	margin-right: 25px !important;
}

.mt30 {
	margin-top: 30px !important;
}

.mb30 {
	margin-bottom: 30px !important;
}

.ml30 {
	margin-left: 30px !important;
}

.mr30 {
	margin-right: 30px !important;
}

.pt0 {
	padding-top: 0px !important;
}

.pb0 {
	padding-bottom: 0px !important;
}

.pl0 {
	padding-left: 0px !important;
}

.pr0 {
	padding-right: 0px !important;
}

.pt5 {
	padding-top: 5px !important;
}

.pb5 {
	padding-bottom: 5px !important;
}

.pl5 {
	padding-left: 5px !important;
}

.pr5 {
	padding-right: 5px !important;
}

.pt10 {
	padding-top: 10px !important;
}

.pb10 {
	padding-bottom: 10px !important;
}

.pl10 {
	padding-left: 10px !important;
}

.pr10 {
	padding-right: 10px !important;
}

.pt15 {
	padding-top: 15px !important;
}

.pb15 {
	padding-bottom: 15px !important;
}

.pl15 {
	padding-left: 15px !important;
}

.pr15 {
	padding-right: 15px !important;
}

.pt20 {
	padding-top: 20px !important;
}

.pb20 {
	padding-bottom: 20px !important;
}

.pl20 {
	padding-left: 20px !important;
}

.pr20 {
	padding-right: 20px !important;
}

.pt25 {
	padding-top: 25px !important;
}

.pb25 {
	padding-bottom: 25px !important;
}

.pl25 {
	padding-left: 25px !important;
}

.pr25 {
	padding-right: 25px !important;
}

.pt30 {
	padding-top: 30px !important;
}

.pb30 {
	padding-bottom: 30px !important;
}

.pl30 {
	padding-left: 30px !important;
}

.pr30 {
	padding-right: 30px !important;
}

/* ===== end - MARGIN and PADDING ===== */
/* ===== COMMON STYLES ===== */
html {
	font-size: 62.5%;
}

html.fixed {
	overflow: auto;
	height: 100%;
}

body {
	-webkit-tap-highlight-color: transparent;
	/* background: #f2f2f2; */
	background: #f0f0f0;
	color: #1a1a1a;
	font-size: 16px;
	font-size: 1.6rem;
	font-weight: normal;
	font-family: "Noto Sans JP", "游ゴシック", "Yu Gothic", "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", sans-serif;
	line-height: 1.75;
	letter-spacing: .08em;
}


.font_en {
	font-family: 'Roboto', sans-serif;
	font-weight: 500;
}

.no_shaggy {
	-webkit-transform: rotate(0.03deg);
	        transform: rotate(0.03deg);
}

.noLink {
	pointer-events: none;
	text-decoration: none;
	color: #ffffff;
}

.em {
	color: #054d9a;
}

.bg {
	background: #f0f0f0;
}

.bg_white {
	background: #fff;
}

.borderTop {
	position: relative;
	overflow: hidden;
	border: 0;
	height: 1px;
	border-top: #ababab;
	z-index: 1;
}
.borderTop:before {
	content: "";
	display: block;
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	border-top: 1px dashed #e0e0e0;
	z-index: -1;
}

.borderBtm {
	position: relative;
	overflow: hidden;
	border: 0;
	height: 1px;
	border-bottom: #ababab;
	z-index: 1;
}
.borderBtm:before {
	content: "";
	display: block;
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
	border-top: 1px dashed #e0e0e0;
	z-index: -1;
}

.wrapper {
	position: relative;
}

.wrapper.noScroll {
	width: 100vw;
	height: 100vh;
}

header {
	top: 0;
	left: 0;
	width: 100%;
	/* height: 150px; */
	padding: 20px 0;
	height: auto;
}

header.smaller {
background: rgba(0,0,0,0.6);
}

header .container {
	padding: 0 3.5em 0 20px;
	overflow: visible;
}

header .container,
header .container > .colWrap {
	height: 100%;
}

header .logoFrame {
	padding: 0;
}
header .logo {
	display: block;
	vertical-align: middle;
	margin: 0 auto;
	pointer-events: all;
}
header .logo a {
	display: block;
}
header .logo img {
	display: block;
}
header .navFrame {

}
header.fixed {
	position: fixed;
	top: 0;
	width: 100%;
	z-index: 1000;
}

header.thin {
	height: 70px;
	opacity: 0;
	-webkit-transform: translateY(-100%);
	        transform: translateY(-100%);
}

@media only screen and (min-width: 767px) {
	header .logoFrame {
		width: 150px;
	}
	
	header .navFrame {
		width: calc(100% - 200px);
	}
}

.gnav {
	top: 0;
	width: 100%;
	z-index: 97;
}
.gnav nav {
	width: 100%;
}
.gnav ul {
	width: 100%;
}
.gnav ul > li {
	position: relative;
	-webkit-box-flex: 1;
	    -ms-flex-positive: 1;
	        flex-grow: 1;
	flex: 0 0 auto;
	margin: 0 0 0 1.5625em;
}

.gnav ul > li > a,
.gnav ul > li > span {
	display: block;
	position: relative;
	/* overflow: hidden; */
	width: 100%;
	line-height: 1;
	/* font-weight: normal; */
	font-weight: 500;
	font-size: 1.5rem;
	padding: .45em 0;
	color: #fff;
	text-decoration: none;
	cursor: pointer;
}

/* submenu */
.gnav .submenu {
    position: absolute;
    top: 1.75em;
    left: 0;
    margin: 0;
    padding: 0;
    white-space: nowrap;
	min-width: 10em;
    z-index: 10;
}

.gnav .submenu li {
    margin: 0;
    padding: .25em 0;
	border-bottom: 1px solid rgba(255, 255, 255, .5);
	will-change: opacity, transform;
	transition: all .35s cubic-bezier(0.075, 0.82, 0.165, 1);
	opacity: 0;
	max-height: 0;
}

.gnav .submenu li > a {
    font-size: 12px;
    font-size: 1.2rem;
    text-align: left;
	padding: .35em .5em;
    font-weight: 500;
	color: #fff;
    text-align: left;
}

.gnav .hasChild:hover .submenu li {
    max-height: 1.8em;
    opacity: 1;
}

.gnav .hasChild:hover .submenu li:last-child {
	border-bottom: 0;
}


.container {
	position: relative;
	overflow: hidden;
	margin-right: auto;
	margin-left: auto;
	padding-right: 40px;
	padding-left: 40px;
	max-width: 1280px;
	width: auto;
}
.container.visible {
	overflow: visible;
}
.container.full {
	max-width: 100%;
}
.container.noPadding {
	padding-left: 0;
	padding-right: 0;
}

.content {
	/* position: relative;
	margin-top: 150px; */
}

.directoryFrame {
	padding: 8px 0;
	background: #6f6f6f;
	font-size: 12px;
}
.directoryFrame ul {
	overflow: hidden;
}
.directoryFrame ul li {
	float: left;
	margin: 0 .5em 0 0;
}
.directoryFrame ul li a {
	padding: 0 0.6em 0 0;
	color: #ffffff;
}

.pgTitle {
	font-size: 140px;
	letter-spacing: .06em;
	font-weight: normal;
	text-align: center;
}

.pageTop {
	position: fixed;
	right: 20px;
	bottom: 20px;
	width: 65px;
	height: 65px;
	background: rgba(5, 77, 154, 0.3);
	z-index: 90;
	position: fixed;
	bottom: 20px;
	border-radius: 50%;
	border-radius: 50%;
	-webkit-transition: opacity .3s ease-out;
	transition: opacity .3s ease-out;
}

.pageTop a {
	position: relative;
	display: block;
	overflow: hidden;
	margin: 0 auto;
	padding: 65px 0 0;
	height: 0;
	outline: none;
	text-align: center;
	text-decoration: none;
}
.pageTop a:before {
	content: "";
	position: absolute;
	top: 50%;
	left: 50%;
	margin: 6.5px auto 0;
	width: 18px;
	height: 18px;
	border-top: 2px solid #fff;
	border-right: 2px solid #fff;
	-webkit-transform-origin: 0 0;
	        transform-origin: 0 0;
	-webkit-transform: rotate(-45deg) translate(-50%, -50%);
	        transform: rotate(-45deg) translate(-50%, -50%);
}
.pageTop:hover {
	opacity: .7;
}

footer {
	position: relative;
	background: #fff;
	padding: 4.6875em 0;
	z-index: 1;
}

footer .container {
	max-width: 1480px;
    padding-right: 20px;
    padding-left: 20px;
}



footer .addressFrame .address {
	margin: 1.65em 0 0;
	font-size: 12px;
	font-size: 1.2rem;
	font-weight: 500;
	line-height: 1.667em;
	letter-spacing: .04em;
    display: flex;
    justify-content: space-between;
}

footer .addressFrame .address .address_group{
width: 30%;
}

footer .addressFrame .address .address_group p{
font-weight: 600;
font-size: 13px;
}

footer .fnavFrame {
	font-size: 14px;
	font-size: 1.4rem;
}

footer .fnavFrame .fnav {
	padding: 0 1em;
}

footer .fnavFrame .fnav a {
	display: block;
	text-decoration: none;
	color: inherit;
}

footer .fnavFrame .fnav > a {
	/* font-size: .9375em; */
	font-weight: 500;
	font-family: 'Roboto', sans-serif;
	letter-spacing: .08em;
}

footer .fnavFrame .fnav .fnav_sub {
	margin: 1em 0 0;
	font-size: 12px;
	font-size: 1.2rem;
	font-weight: 500;
	letter-spacing: .04em;
}

footer .copyright {
	padding: 20px 0 0;
	font-size: 10px;
	line-height: 1.85;
	letter-spacing: .05em;
	text-align: right;
}

@media only screen and (min-width: 768px) {
	footer .fnavFrme .addressFrame {
		width: 14.375em;
	}
    
    footer .addressFrame .logo{
        width: 250px;
        display: block;
    }
    footer .addressFrame .logo img{
        width: 100%;
    }

	footer .fnavFrame {
        justify-content: flex-start;
	}
}


@media only screen and (max-width: 1240px) and (min-width: 768px) {
    footer .fnavFrame {
       justify-content: flex-start;
       margin: 0;
    }

    footer .fnavFrame .fnav {
        margin:0 0 2em;
        width: 25%;
	    padding: 0;
		font-size: 1.4rem;
    }
    
    footer .fnavFrame .fnav .fnav_sub {
    	margin: .5em 0 0;
        font-size: 11px;
		font-size: 1.1rem;
    }
    
    
}

@media only screen and (max-width: 991px) and (min-width: 768px) {
    footer .inner {
       display: block;
    }

    footer .addressFrame {
       display: flex;
        width: auto;
        margin: 0 0 5em;
        align-items: flex-end;
        align-content: flex-end;
    }

    footer .addressFrame .address {
       margin: 0;
       padding: 0 0 0 3em;
    }

    footer .fnavFrame {
        width: auto;
    }
}


/* ===== ACCORDION ===== */
.accordion .acc_head {
	position: relative;
	padding-right: 46px;
	-webkit-transition: color .2s ease-out;
	transition: color .2s ease-out;
}
.accordion .btn_toggle {
	width: 26px;
	height: 26px;
	display: block;
	position: absolute;
	right: 20px;
	top: 50%;
	-webkit-transform: translateY(-50%);
	        transform: translateY(-50%);
}
.accordion .btn_toggle:before,
.accordion .btn_toggle:after {
	content: "";
	display: block;
	-webkit-box-sizing: border-box;
	        box-sizing: border-box;
	position: absolute;
	right: 0;
	top: 50%;
	width: 26px;
	height: 2px;
	background: #ffffff;
	-webkit-transition: all .3s ease-out;
	transition: all .3s ease-out;
}
.accordion .btn_toggle:after {
	-webkit-transform: rotate(90deg);
	        transform: rotate(90deg);
}
.accordion .acc_body {
	display: none;
}
.accordion.open .btn_toggle:after {
	-webkit-transform: translateY(-50%) rotate(180deg);
	        transform: translateY(-50%) rotate(180deg);
}
.accordion.open .btn_toggle:before {
	background: transparent;
}

/* ===== end - ACCORDION ===== */
/* Less than 767px */
@media only screen and (max-width: 767px) {
	.accordion .acc_head {
		padding-right: 38px;
	}
	.accordion .btn_toggle {
		width: 18px;
		height: 18px;
		right: 10px;
	}
	.accordion .btn_toggle:before,
	.accordion .btn_toggle:after {
		width: 18px;
		height: 2px;
	}
}

   

.section {
	overflow: hidden;
	padding: 5.62% 0;
}

.section.visible {
	overflow: visible;
}

.ttl {
	position: relative;
	overflow: hidden;
	margin: 0 auto 1em;
	line-height: 1.3;
	font-weight: 500;
	font-family: 'Roboto', sans-serif;
	font-size: 1.875em;
	font-size: 2.25em;
	text-align: center;
	letter-spacing: 0.05em;
}

.ttl.font_s {
	font-size: 1.875em;
}

.ttl .sub {
	display: block;
	margin: .35em 0 0;
	font-family: "Noto Sans JP", "游ゴシック", "Yu Gothic", "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", sans-serif;
    font-size: 1.6rem;
    font-weight: bold;
	letter-spacing: 0.08em;
}


.lead {
	display: block;
	position: relative;
	margin: 1.2em auto 0;
    font-size: 1.125em;
    font-weight: bold;
    letter-spacing: .0144em;
	text-align: center;
}

.ttl.text-left {
	text-align: left;
}

.btn {
	position: relative;
	display: block;
	overflow: hidden;
	margin: 0 auto;
	height: auto;
	font-size: 1em;
	padding: .85em 1em;
	max-width: 19.65em;
	line-height: 1.3;
	background: #1a1a1a;
	color: #fff;
	text-align: center;
	text-decoration: none;
	z-index: 1;
}

.btn:link, .btn:visited, .btn:hover {
	text-decoration: none;
	color: #fff;
}

.btn:hover {

}

.btn:before {
	content: "";
	display: block;
	position: absolute;
	right: 12px;
	top: 50%;
	border: 4px solid transparent;
	border-left: 6px solid #fff;
	transform: translateY(-50%);
}

.btn:after {
	content: "";
	display: block;
	position: absolute;
	right: 15px;
	top: 50%;
	border: 4px solid transparent;
	border-left: 3px solid #1a1a1a;
	transform: translateY(-50%);

}

.btn.font_en {
	font-family: 'Roboto Condensed', sans-serif;
}

.btn.lft {
	margin-left: 0;
	margin-right: 0;
}

.btn.btn_gray {
	background: #f0f0f0;
	color: #1a1a1a;
}

.btn.btn_gray:before {
	border-left-color: #1a1a1a;
}

.btn.btn_gray:after {
	border-left-color: #f0f0f0;
}



/* More than 1601px */
@media only screen and (min-width: 1601px) {
	.section {
		padding: 90px 0;
	}
}

/* Less than 1280px */
@media only screen and (max-width: 1080px) {
	header .container {
   	 padding-right: 2em;
	}

	.gnav ul > li > a,
	.gnav ul > li > span {
		font-size: 13px;
		font-size: 1.3rem;
	}
}

/* Less than 991px */
@media only screen and (max-width: 991px) {
	body {
		font-size: 13px;
		font-size: 1.3rem;
	}
	
	/* sp menu 展開時用 */
	body.fixed {
		overflow: hidden;
		height :100%;
	}

	body.fixed:before {
		position: fixed;
		top: 0;
		left: 0;
		z-index: 99;
		display: block;
		/* visibility: hidden; */
		visibility: visible;
		width: 100%;
		/* height: 100vh; */
		overflow: hidden;
		height :100%;
		background-color: #000;
		content: "";
		opacity: 0;
		-webkit-transition: all 0.4s ease-out;
		transition: all 0.4s ease-out;
		opacity: 0.4;
	}

	
	/* ===== MODULES_TAB ===== */
	img {
		max-width: 100%;
		height: auto;
	}

	.pc {
		display: none;
	}

	.tab, .tab.sp {
		display: block !important;
	}

	.tab.tab-colWrap, .tab.sp.tab-colWrap {
		display: -webkit-box !important;
		display: -ms-flexbox !important;
		display: flex !important;
	}

	input[type="text"].tab-max,
	input[type="tel"].tab-max,
	input[type="email"].tab-max,
	select.tab-max,
	textarea.tab-max {
		width: 100%;
	}

	/* ===== end - MODULES_TAB ===== */
	.pc {
		display: none !important;
	}
    .pc.tab {
		display: block !important;
	}
    .pc.flex{display: flex !important;}

    
    
	header {
		padding: 10px 0;
	}

	header .container {
		padding: 0 2.5em 0 10px;
	}
	
	header .logoFrame {
		width: 120px;
	}
	
	/*.navFrame {
		max-width: initial;
	}*/
	
	body.fixed header .logoFrame {
		opacity: .5;
		pointer-events: none;
	}

	.pageTop {
		width: 65px;
		height: 65px;
	}
	.pageTop a {
		width: 65px;
		padding-top: 65px;
	}

	footer {
		padding: 3em 0;
	}
	
	.contactSection {
		background-position: 20% center;
	}

	.content {
		/* margin-top: 100px; */
	}

	.container {
		padding-right: 30px;
		padding-left: 30px;
	}

	.section {

	}
	
	.ttl {
		font-size: 2em;
	}
	
	.ttl.font_s {
		font-size: 1.875em;
	}
	
	.ttl .sub {
		font-size: 1.4rem;
	}
}

/* More than 768px */
@media only screen and (min-width: 768px) {
	.wrapper {
		min-width: 1183px;
	}

	header .container {
		min-width: 1183px;
	}
    
     
}

/* Less than 767px */
@media only screen and (max-width: 767px) {
	body {
		font-size: 12px;
		font-size: 1.2rem;
		line-height: 2.333;
		letter-spacing: .06em;
	}

	/* ===== MODULES_SP ===== */
	img {
		max-width: 100%;
		height: auto;
	}

	.pc, .tab, .pc.tab {
		display: none !important;
	}

	.sp {
		display: block !important;
	}

	.sp-flex {
		display: -webkit-box !important;
		display: -ms-flexbox !important;
		display: flex !important;
	}

	.sp-img-auto {
		display: block;
		margin-left: auto;
		margin-right: auto;
		width: auto;
		height: auto;
	}
    
    .pc.flex{display: none!important;}

	table:not(.sp-table) th,
	table:not(.sp-table) td,
	table.tab-table:not(.sp-table) th,
	table.tab-table:not(.sp-table) td {
		display: block;
		width: 100% !important;
		border-bottom: 0;
	}

	table:not(.sp-table) th {
		font-weight: bold;
		border-bottom: 0;
	}

	table:not(.sp-table) td {
		padding: 10px 1em 25px;
		border-top: 0;
	}

	table.sp-table th,
	table.sp-table td {
		padding: 8px 8px 4px;
		font-weight: normal;
	}

	input[type="text"].sp-max,
	input[type="tel"].sp-max,
	input[type="email"].sp-max,
	select.sp-max,
	textarea.sp-max {
		width: 100%;
	}

	.tel_link {
		pointer-events: initial;
	}

	.sp-block {
		display: block;
	}

	.sp-in-block {
		display: inline-block;
	}

	.sp-inline {
		display: inline;
	}

	.sp-none {
		display: none !important;
	}
	
	.sp-text-center {
		text-align: center !important;
	}

	.sp-text-left {
		text-align: left !important;
	}

	.sp-text-right {
		text-align: right !important;
	}

	/* ===== end - MODULES_SP ===== */
	header {
		padding: 7px 0;
		/* height: 60px; */
	}
	header .container {
		padding: 0 5px;
	}
	
	header .container > .colWrap {
		height: 100%;
	}
	header .logoFrame {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-align: center;
		    -ms-flex-align: center;
		        align-items: center;
		align-items: center;
		max-width: initial;
		width: 100%;
		position: relative;
		/* z-index: 101; */
	}
	header .logoFrame .logo {
		margin: 0;
		height: auto;
	}
	header .navFrame {
		margin: 0;
	}
	header.thin {
		height: 50px;
	}

	.gnav {
		display: block;
		position: fixed;
		overflow: hidden;
		top: 0;
		/* left: 0; */
		right: 0;
		/* width: 100%; */
		width: 90%;
		height: 100vh;
		max-width: 286px;
		overflow-y: auto;
		background: #1a1a1a;
		-webkit-overflow-scrolling: touch;
		-webkit-transition: all .45 cubic-bezier(0.075, 0.82, 0.165, 1) ;
		transition: all .45s cubic-bezier(0.075, 0.82, 0.165, 1) ;
		/* opacity: 0; */
		pointer-events: none;
		transform: translateX(100%);
		z-index: 100;
	}
	.gnav nav {
		/* display: flex;
		align-items: center;
		align-content: center;
		padding: 60px 36px 50px; */
		display: block;
		padding: 100px 35px 50px;
		width: 100%;
		height: 100vh;
		overflow-y: auto;
	}
	
	.gnav nav:before {
		content: "";
		display: block;
		position: absolute;
		left: 20px;
		top: 10px;
		width: 90px;
		height: 30px;
		background: url(../images/common/logo_sp.png) no-repeat 0 0;
		background-size: contain;
	}
	
	.gnav .navi {
		display: block;
		height: auto;
	}
	.gnav .navi > li {
		position: relative;
		overflow: hidden;
		margin: 0;
		padding: 0;
		z-index: 1;
	}
	
	.gnav .navi,
	.gnav .navi > li {
		transition: none;
	}
	
	.gnav .navi > li > a,
	.gnav .navi > li > span {
		display: block;
		position: relative;
		width: 100%;
		padding: .35em 0;
		font-size: 14px;
		font-size: 1.4rem;
		line-height: 1.3;
		border: 0;
		transition: all .85s cubic-bezier(0,0,0,.99) .095s;
		border-bottom: 1px solid #fff;
		opacity: 0;
		text-align: left;
		transform: translateX(1em);
	}

	.gnav .navi > li + li {
		margin-top: 1.5em;
	}
	
	.gnav.open {
		/* opacity: 1; */
		transform: translateX(0);
		pointer-events: visible;
	}

	.gnav.open .navi > li a,
	.gnav.open .navi > li > span {
		opacity: 1;
		transform: translateX(0);
	}

	.gnav .hasChild:before {
		content: "";
		display: block;
		position: absolute;
		right: 7px;
		top: .75em;
		border: 4px solid transparent;
		border-left: 8px solid #fff;
		transform-origin: 2px center;
		transition: transform .25s ease-out;
	}
	
	.gnav .hasChild.open:before {
		content: "";
		display: block;
		position: absolute;
		right: 7px;
		top: .75em;
		border: 4px solid transparent;
		border-left: 8px solid #fff;
		transform: rotate(90deg);
	}
	
	.gnav .submenu {
		position: relative;
		top: auto;
		left: auto;
		margin: .5em 0 0;
		padding-left: .25em;
		min-width: 0;
		white-space: initial;
		
		display: none;
	}
	
	.gnav .submenu li,
	.gnav .hasChild:hover .submenu li {
		border: 0;
		opacity: 1;
		max-height: initial;
	}
	
	.gnav .submenu li > a {
		letter-spacing: .04em;
	}
	
	.menuBtn {
		position: fixed;
		top: 7px;
		right: 11px;
		width: 40px;
		height: 30px;
		background: transparent;
		text-align: center;
		cursor: pointer;
		pointer-events: all;
		z-index: 200;
		/* font-weight: normal; */
	}
	.menuBtn div {
		position: relative;
		margin: 0 auto;
		height: 19px;
		height: 9px;
		top: 50%;
		-webkit-transform: translateY(-50%);
		        transform: translateY(-50%);
		-webkit-transition: all .75s ease-out;
		transition: all .75s ease-out;
	}
	/*.menuBtn div:before {
		content: "";
		position: absolute;
		top: 50%;
		left: 50%;
		display: block;
		margin-top: -0.5px;
		margin-left: -15px;
		width: 30px;
		height: 1px;
		border-radius: 0px;
		background: #ffffff;
		opacity: 1;
		-webkit-transition: .35s ease-in-out;
		-webkit-transition: 0.35s ease-in-out;
		transition: 0.35s ease-in-out;
	}*/
	
	.menuBtn span {
		display: block;
		margin: 0 auto;
		width: 100%;
		height: 9px;
		color: #ffffff;
		font-size: 1.1rem;
		font-family: Helvetica, Arial, sans-serif;
		letter-spacing: .5px;
		line-height: 80px;
		overflow: hidden;
	}
	.menuBtn span:before {
		content: "";
		position: absolute;
		left: 50%;
		display: block;
		margin-left: -15px;
		width: 30px;
		height: 1px;
		border-radius: 0px;
		background: #ffffff;
		-webkit-transform-origin: center center;
		        transform-origin: center center;
		top: 0;
	}
	.menuBtn span:after {
		content: "";
		position: absolute;
		left: 50%;
		display: block;
		margin-left: -15px;
		width: 30px;
		height: 1px;
		border-radius: 0px;
		background: #ffffff;
		-webkit-transform-origin: center center;
		        transform-origin: center center;
		bottom: 0;
	}
	
	.pageTop {
		display: none !important;
	}
	
	footer {
		padding: 12px 0 7px;
	}
    
    footer .addressFrame .logo{
        width: 220px;
        display: block;
        margin: auto;
    }
    footer .addressFrame .logo img{
        width: 100%;
    }
	
	footer .addressFrame img {
		display: block;
		margin: 0 auto;
	}
	
	footer .copyright {
		padding: 2px 0 0;
		text-align: center;
	}

	.container {
		padding-left: 15px;
		padding-right: 15px;
	}

	.container.sp-full {
		padding-left: 0;
		padding-right: 0;
	}
	
	.container.noPadding {
		padding-left: 15px;
		padding-right: 15px;
	}
	
	.sp-container {
		width: auto !important;
		max-width: initial;
		padding-left: 36px;
		padding-right: 36px;
	}

	.content {
		/* margin-top: 70px; */
	}

	.section {
		padding: 40px 0;
	}
	
	.section.anchrSec {
		padding-top: 60px;
		margin-top: -60px;
	}
	.main > .section:first-of-type {
		padding-top: 15px;
	}

	.directoryFrame {
		padding: 6px 0;
		font-size: 11px;
		border-top: 1px solid #f7f7f7;
	}

	.pgTitle {
		font-size: 70px;
		font-size: 7.0rem;
	}

	.ttl {
		line-height: 1;
		font-size: 2.333em;
	}
	
	.ttl.font_s {
		font-size: 2.166em;
	}

	.ttl .sub {
		margin: .6em 0 0;
		font-size: 12px;
		font-size: 1.2rem;
	}

	.lead {
		margin: .75em auto 0;
		line-height: 1.75;
		font-size: 1.333em;
	}

	.btn {
		width: 100%;
		max-width: 200px;
		font-size: 11px;
		font-size: 1.1rem;
	}

	.btn:before {
		right: 7px;
	}
	
	.btn:after {
		right: 10px;
	}
	
	.btn.lft {
		margin-left: auto;
		margin-right: auto;
	}
    
    


}

/* index幅374px以下から
------------------------------------------------------------*/
@media only screen and (max-width: 374px) {
	.sp2, .sp.sp2 {
		display: block !important;
	}

	.container {
		padding-left: 20px;
		padding-right: 20px;
	}

	.ttl {
		font-size: 17px;
	}

	.btn .btn_s {
		font-size: 13px;
	}

	.innerBox {
		padding: 30px 20px;
	}

	.box01 .inner {
		padding: 15px;
	}
}



/* 追加
------------------------------------------------------------*/

/*PC*/
@media print, screen and (min-width: 768px) {

.hedImg { width: 100%; min-width: 1200px; height: 400px; margin: 0 auto 80px; overflow: hidden; position: relative;background: rgb(0,0,0); background: radial-gradient(circle, rgba(0,0,0,0.7) 0%, rgba(0,0,0,1) 100%);}
.hedImg::before { content: ""; background: rgba(0,0,0,0.2); position: absolute; top: 0; left: 0; right: 0; bottom: 0;}
.hedImg img { display: block; object-fit: cover; width: 100%; height: 100%; display: none;}
.hedImg h2 { font-size: 2.8rem; font-weight: bold; color: #FFF; text-align: center; position: absolute; top: 60%; left: 50%; transform: translateY(-50%) translateX(-50%); -webkit- transform: translateY(-50%) translateX(-50%); z-index: 100;}
.hedImg h2::after { content: "-"attr(data-en)"-"; display: block; font-size: 1.4rem; margin: auto;}
.hedImg ol { list-style: none; background: #f0f0f0; width: 50%; height: 50px; position: absolute; right: 0; bottom: 0; display: flex; justify-content: flex-end; align-items: center; padding: 10px 20px; box-sizing: border-box;}
.hedImg ol li { margin-left: 50px;}
.hedImg ol li a { position: relative; display: inline-block;}
.hedImg ol li a::after { content: "－"; position: absolute; right: -32px;}


.pdTB80 { padding: 80px 0;}

.back { margin-top: 100px; }




}



/*sp*/
@media only screen and (max-width: 767px) {

.hedImg { width: 100%; height: 250px; overflow: hidden; position: relative;background: rgb(0,0,0); background: radial-gradient(circle, rgba(0,0,0,0.7) 0%, rgba(0,0,0,1) 100%);}
.hedImg::before { content: ""; background: rgba(0,0,0,0.2); position: absolute; top: 0; left: 0; right: 0; bottom: 0;}
.hedImg img { display: block; object-fit: cover; width: 100%; height: 100%; display: none;}
.hedImg h2 { font-size: 2.2rem; font-weight: bold; color: #FFF; text-align: center; position: absolute; top: 40%; left: 50%; transform: translateY(-50%) translateX(-50%); -webkit- transform: translateY(-50%) translateX(-50%); z-index: 100;}
.hedImg h2::after { content: "-"attr(data-en)"-"; display: block; font-size: 1.2rem; margin: auto;}
.hedImg ol { list-style: none; background: #f0f0f0; height: 50px; position: absolute; right: 0; bottom: 0; display: flex; justify-content: flex-end; align-items: center; box-sizing: border-box;}
.hedImg ol li { margin-left: 30px;}
.hedImg ol li a { position: relative; display: inline-block;}
.hedImg ol li a::after { content: "－"; position: absolute; right: -23px;}


.pdTB80 { padding: 50px 0;}

.back { margin-top: 50px; }



}


